<div class="alert alert-primary align-items-center" role="alert">
    <h3><b>REPORT LOTTI</b></h3>
</div>

<div class="card">
    <div class="card-header">
        <b>FILTRI</b>
    </div>
    <div class="card-body">
        <form>

            <div class="row">
                <div class="col-5">
                    <md-content>
                    Data da&nbsp;&nbsp;
                    <md-datepicker ng-model="dataDa" md-placeholder="Data da"></md-datepicker>
                    </md-content>
                </div>

                <div class="col-5">
                    Data da&nbsp;&nbsp;
                    <md-datepicker ng-model="dataA" md-placeholder="Data a"></md-datepicker>
                </div>

                <div class="col-2">
                    <div class="form-group">
                        <a target="_self" ng-href="/downloadFileCsv/LOTTI/{{dataDa}}/{{dataA}}" download="lotti.csv"  class="btn btn-primary btn-poste-styled btn-block">Filtra</a>
                    </div>
                </div>

            </div>

        </form>
    </div>
</div>


<script>
    // $('.datepicker').datepicker({
    //     language: 'it',
    //     autoclose: 'true'
    // });
</script>